*{
      margin: 0;
      padding:0;
    }
    html {
      position: relative;
      min-height: 100%;
    }

    body{
      background: #000;
      margin: 0 0 610px;
      font-family: Arial, Helvetica, sans-serif;
    }

    p{
      font-family: Arial, Helvetica, sans-serif;
      font-weight: 300;
      font-size: 16px;
      margin:20px 0;
    }

    .sec1{
      width: 100%;
      background-repeat: no-repeat;
      background-size: 100%;
      height: 100vh;
    }

    .logo{
      margin: 0 auto;
      width: 450px;
      text-align: center;
    }

    .wrap2{
      z-index: 2;
      text-align: center;
      position: relative;
      background-position: center;
      background-repeat: no-repeat;
      background-size: 135%;
      border-radius: 20px;
      display: block;
      margin:0 auto;
      height: 300px;
      width: 400px;
      padding-bottom: 100px;
      border-style: solid;
      border-width: 65px 71px 67px;
    }

    #formHolder{
      padding: 30px 0 250px 0;
    }

    #formHolder h1 {
      font-size: 20px;
      letter-spacing: 0;
      color: #fff;
      text-align: center;
    }

    #formHolder h2{
      font-size: 2em;
      letter-spacing: 1px;
      margin-bottom: 10px;
    }

    #formHolder h1 span {
      font-size: 16px;
      letter-spacing: 0;
      color: #35BD00;
      text-align: center;
    }

    #joinForm {
      z-index: 30;
    }

    .headline{
      font-family: times, serif;
      font-size: 15px;
      color: #f9c604;
      padding: 20px;
      margin: 20px;
      border: 1px solid #f9c604;
    }

    .button {
      cursor: pointer;
      background-position: center center;
      background-size: 315px 45px;
      padding: 16px 0;
      color: #fff;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      font-size: 18px;
      font-weight: bold;
      width: 100%;
      -webkit-transition: background-color 0.5s;
      -webkit-transition: backgound-color 1s;
      transition: backgound-color 1s;
      text-shadow: 1px 1px 1px #000;
      font-family: arial;
      display: block;
      text-decoration: none;
    }
    .button:hover{
      cursor: pointer;
      background-position: center;
      background-size: 315px 45px;
      padding: 16px 0;
      color: #fff;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      font-size: 18px;
      font-weight: bold;
      width: 100%;
      -webkit-transition: background-color 0.5s;
      -webkit-transition: backgound-color 1s;
      transition: backgound-color 1s;
      text-shadow: 1px 1px 1px #000;
      font-family: arial;
      margin: 20px auto;
      display: block;
      text-decoration: none;
    }

    .steps{
      width: 100%;
      display: block;
      margin: 0 auto;
      color: white;
      box-sizing: border-box;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      z-index: 30;
    }
    .questions{
      width: 100%;
    }

    .fancyFooter{
      -webkit-background-size: contain;
      -moz-background-size: contain;
      -o-background-size: contain;
      background-size: contain;
      background-position: center;
      background-repeat: no-repeat;
      height: 82px;
      width:400px;
      display: block;
      margin: -50px auto 0;
      z-index: 20;
      position: relative;
    }
    /* sticky footer menu */


    footer {
      width: 100%;
      z-index: 999;
      position: fixed;
      bottom: 0;
      left: 0;
    }

    .page-row {
      height: 70px;
      border-top: 2px solid #96D801;
      margin: -100px 0 0 0;
      background: #000000;
      width: 100%;
      padding: 0;
    }

    .footerItem {
      transition: background 0.5s ease;
      width: 20%;
      height: 75px;
      float: left;
      color: #000000;
      background: #000000;
      text-align: center;
      padding: 10px 0;
      cursor: pointer;
    }
    .footerItem:hover {
      color: #ffffff;
      background: #f00;
    }
    .footerItem img {
      transition: background 0.5s ease;
      opacity: 0.8;
      max-width: 190px
      cursor: pointer;
    }
    .footerItem img:hover {
      opacity: 1.0
    }
    .toggle-footer {
      height: 40px;
      width: 100%;
      margin: 0 auto;
      padding: 10px 0;
      cursor: pointer;
      text-align: center;
      background-color: #000;
      border-top: 2px solid #f00;
      border-bottom: 2px solid #f00;
    }
    #footer-left {
      width: 50%;
      height: 40px;
      float: left;
    }
    #footer-left img{
      float: left;
      margin-left: 22px;
      width: 140px;
    }
    #footer-right {
      width: 50%;
      float: left;
      height: 40px;
    }
    #footer-right img{
      float: right;
      margin-right: 22px;
      width: 40px;
    }

    /* sticky footer menu */
    @media (min-width: 300px) and (max-width: 800px) {
      .wrap2{
        width: 98%;
        height: 500px;
        border-width: 20px 20px 20px;
        box-sizing: border-box;
      }

      .logo{
        margin: 0 auto 5px;
        width: 80%;
        text-align: center;
      }

      #formHolder{
        padding: 30% 0 0 0;
      }

      #formHolder h1 {
        font-size: 18px;
        line-height: 1;
        letter-spacing: 0;
        color: #fff;
        text-align: center;
      }

      #formHolder h1 span {
        font-size: 13px;
        letter-spacing: 0;
        color: #35BD00;
        text-align: center;
      }

      .fancyFooter{
        width: 95%;
      }

      .button{
        background-size: 265px 45px;
      }
      .button:hover{
        background-size: 265px 45px;
      }
    }

    @media (min-width: 1000px) {
      #formHolder{
        padding: 30px 0 500px 0;
      }
    }

    /* loader */
    .meter {
      height: 20px;
      position: relative;
      margin: 20px 0;
      background: #555;
      -moz-border-radius: 25px;
      -webkit-border-radius: 25px;
      border-radius: 25px;
      padding: 10px;
      -webkit-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
      -moz-box-shadow   : inset 0 -1px 1px rgba(255,255,255,0.3);
      box-shadow        : inset 0 -1px 1px rgba(255,255,255,0.3);
    }
    .meter > span {
      display: block;
      height: 100%;
      -webkit-border-radius: 8px;
      -webkit-border-radius: 8px;
      -moz-border-radius: 8px;
      -moz-border-radius: 8px;
      border-radius: 8px;
      border-radius: 8px;
      -webkit-border-radius: 20px;
      -webkit-border-radius: 20px;
      -moz-border-radius: 20px;
      -moz-border-radius: 20px;
      border-radius: 20px;
      border-radius: 20px;
      background-color: rgb(43,194,83);
      background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(43,194,83)),
        color-stop(1, rgb(84,240,84))
        );
      background-image: -moz-linear-gradient(
        center bottom,
        rgb(43,194,83) 37%,
        rgb(84,240,84) 69%
        );
      -webkit-box-shadow:
      inset 0 2px 9px  rgba(255,255,255,0.3),
      inset 0 -2px 6px rgba(0,0,0,0.4);
      -moz-box-shadow:
      inset 0 2px 9px  rgba(255,255,255,0.3),
      inset 0 -2px 6px rgba(0,0,0,0.4);
      box-shadow:
      inset 0 2px 9px  rgba(255,255,255,0.3),
      inset 0 -2px 6px rgba(0,0,0,0.4);
      position: relative;
      overflow: hidden;
    }
    .meter > span:after, .animate > span > span {
      content: "";
      position: absolute;
      top: 0; left: 0; bottom: 0; right: 0;
      background-image:
      -webkit-gradient(linear, 0 0, 100% 100%,
        color-stop(.25, rgba(255, 255, 255, .2)),
        color-stop(.25, transparent), color-stop(.5, transparent),
        color-stop(.5, rgba(255, 255, 255, .2)),
        color-stop(.75, rgba(255, 255, 255, .2)),
        color-stop(.75, transparent), to(transparent)
        );
      background-image:
      -moz-linear-gradient(
        -45deg,
        rgba(255, 255, 255, .2) 25%,
        transparent 25%,
        transparent 50%,
        rgba(255, 255, 255, .2) 50%,
        rgba(255, 255, 255, .2) 75%,
        transparent 75%,
        transparent
        );
      z-index: 1;
      -webkit-background-size: 50px 50px;
      -moz-background-size: 50px 50px;
      -webkit-animation: move 2s linear infinite;
      -webkit-border-radius: 8px;
      -webkit-border-radius: 8px;
      -moz-border-radius: 8px;
      -moz-border-radius: 8px;
      border-radius: 8px;
      border-radius: 8px;
      -webkit-border-radius: 20px;
      -webkit-border-radius: 20px;
      -moz-border-radius: 20px;
      -moz-border-radius: 20px;
      border-radius: 20px;
      border-radius: 20px;
      overflow: hidden;
    }

    .animate > span:after {
      display: none;
    }

    @-webkit-keyframes move {
      0% {
       background-position: 0 0;
     }
     100% {
       background-position: 50px 50px;
     }
   }

   .nostripes > span > span, .nostripes > span:after {
    -webkit-animation: none;
    background-image: none;
  }
  @media (min-width: 421px) and (max-width: 800px) {
    .mobileHide{
      display: none;
    }
    .page-row {
      height: 300px;
      border-top: 2px solid #96D801;
      margin: 560px 0 0 0;
      background: #000000;
      width: 100%;
      padding: 0;
    }

    .footerItem {
      transition: background 0.5s ease;
      width: 20%;
      height: 75px;
      float: left;
      color: #000000;
      background: #000000;
      text-align: center;
      padding: 10px 0;
      cursor: pointer;
    }
    .footerItem img {
      opacity: 1.0;
    }
  }
  @media (max-width: 420px) {
    body{
      margin: 0 0 180px;
    }
    .page-row {
      height: 300px;
      border-top: none;
      margin: 50px 0 0 0;
      background: #000000;
      width: 100%;
      padding: 0;
    }

    .footerItem {
      transition: background 0.5s ease;
      width: 50%;
      height: 75px;
      float: left;
      color: #000000;
      background: #000000;
      text-align: center;
      padding: 10px 0;
      cursor: pointer;
    }
    .footerItem img {
      opacity: 1.0;
    }
    .footerItem.last {
      width: 100%;
    }
    .footerItem.last img {
      width: 50%;
    }
  }
  @media (max-width: 320px) {
    .sec1{
      margin-bottom: 70px;
    }
  }